-S 1  -X RUN  -Q 0 -L 2   79 250
-S 1  -X RUN  -Q 0 -L 2   77 300
-S 1  -X RUN  -Q 0 -L 2   66 200
-S 0  -X RUN  -Q 1 -L 2   65 300
-S 0  -X RUN  -Q 1 -L 2   61 300
-S 0  -X RUN  -Q 1 -L 2   56 175
-S 2  -X RUN  -Q 2 -L 1   56 400
-S 2  -X RUN  -Q 2 -L 1   45 150
-S 2  -X RUN  -Q 3 -L 1   40 150
-S 2  -X RUN  -Q 3 -L 1   40 400
-S 4  39 400
-S 3  33 125
-S 3  29 125
-S 3  27 150
-S 3  26 200
-S 3  22 150
